
#rootcert {
	left-margin:0;
	top-margin:0;
	text-align:left;
	font-size:0.5em;
}

form#loginform fieldset { border:1px solid green }

form#loginform legend {
  padding: 0.2em 0.5em;
  border:1px solid green;
  color:green;
  font-size:90%;
  text-align:right;
  }
  
  /*
form#loginform table td.tdLabel {
    width: 40%;
 }
 */
form#loginform input {
	font-size:1.5em;
	height: 30px;
	font-weight:bold;	
}
 
form#loginform table tr {
	height: 50px;
}
form#loginform td .label {
  float:left;
  /*width:50%; */
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
  font-size: 1.3em;
  }

  
form#loginform #language {
	height: 50px;
	text-align: center;
	padding:10px 0 0 0;	
	font-weight:bold;
	font-size: 20px;
}
.reghint {    
  /*font-weight:bold;*/
  font-size: 0.8em;
  }
.regbtn {
	margin-top: 10px;	
	width: 120px;
	height: 50px;
	padding: 0 0 0;
	background-color:#ff7f00;
	color: black;
}
  
form#loginform #submit, #functypes button {
	margin-top: 10px;	
	width: 120px;
	height: 50px;
	padding: 0 0 0;
	background-color:#ff7f00;
	color: black;
}


div.funcbutton {
 float:left;
 margin-right: 20px;
 }
 
 #formdiv {
   margin-left: 220px;
   margin-top: 20px;
 }
 
